package com.xjrsoft.common.enums;

/**
 * 无对应处理人 类型
 * @Author: tzx
 * @Date: 2022/10/18 16:10
 */
public enum WorkflowNoHandlerType {
    /**
     * 超级管理员处理
     */
    ADMIN(0, "超级管理员处理"),
    /**
     * 上节点审批人指定
     */
    PREV(1, "上节点审批人指定");

    final int code;
    final String value;

    public int getCode() {
        return this.code;
    }

    public String getValue() {
        return this.value;
    }

    WorkflowNoHandlerType(final int code, final String message) {
        this.code = code;
        this.value = message;
    }
}
